#ifndef LWIP_HTTPSERVER_NETCONN_H
#define LWIP_HTTPSERVER_NETCONN_H

void http_server_netconn_init(void);

bool StaticFileAdd(	const char * pachFileName,
					const char * pachContentType,
					const char * pachPayload,
					uint32_t	 uiPayloadLen,
					bool 		 bKeepAlive);

bool DynamicCgiAdd(	const char * pachFileName, const char *(*pfn_Callback)(int iIndex, int iNumParams, const char *pcParam[], const char *pcValue[]) );

#endif /* LWIP_HTTPSERVER_NETCONN_H */
